► |  | Sprachebenen und Material zu Die Macht der Abstraktion

1 | Die Macht der Abstraktion - Anfänger
2 | Die Macht der Abstraktion
3 | Die Macht der Abstraktion mit Zuweisungen
4 | Die Macht der Abstraktion fortgeschritten
5 | Konstruktionsanleitungen 1 bis 10
6 | Bilder konstruieren: "image.ss"
7 | Animationen: "world.ss"
8 | Turtle-Grafik: "turtle.ss"
9 | Abspielen von Audio-Dateien: "sound.ss"
10 | 3D-Liniengraphik: "line3d.ss"
11 | DMd A: Sprachen als Libraries
| Index

▼ | 3 | Die Macht der Abstraktion mit Zuweisungen

3.1 | define-record-procedures-2
3.2 | define-record-procedures-parametric-2
3.3 | begin
3.4 | set!
3.5 | Signaturen
3.6 | Definitionen
3.7 | lambda
3.8 | Primitive Operationen

On this page:

unspecific

top← prev up next →

#### 3.5`` Signaturen

> > syntax

> > unspecific

Signatur für unspezifische Werte, die unwichtig sind - typischerweise für die Rückgabewerte von Operationen, die nur Seiteneffekte haben wie set! oder write-string.
top← prev up next →